/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/*------------------Layout-----------------*/

body { margin-top: 0; }

#region-header-first, #region-header-second { margin-top: 95px; }
#region-header-first { display: block; }
#region-branding { width: 380px; }
#region-header-second { width: 220px; display: block }

#region-postscript-first { width: 960px; }
body.context-home #zone-preface-wrapper { background: #aec5cf; }
body.context-home #zone-preface { background: url('../images/me.jpg') no-repeat 0 100%; }
#home-text { 
	width: 460px;
    position: absolute;
    top: 220px;
    right: 0;
    font-size: 1.25em;
	padding: 0;
}

.added-text { display: inline; }

#region-branding { margin-top: 0; }
.logo-img img { padding-top: 0; height: 75px; }

#zone-preface-wrapper {
    position: fixed;
    width: 100%;
    z-index: 4;
    top: 0;
}

#zone-preface { height: 630px; }

.featured-page #zone-content-wrapper, .featured-page #zone-postscript-wrapper, .featured-page #section-footer {
    z-index: 101;
    position: relative;
    top: 630px;
}

.featured-page header {
    position: fixed;
}


/*------------------Packery Grid-----------------*/

.packery-teaser-block { width: 960px; }

.packery-item img, .packery-item media, .packery-item video { max-width: none; }

.packery-item { margin: 0 20px 20px 0; }

.grid-packery-item.landscape_small { width: 300px; height: 230px; }
.grid-packery-item.landscape_large { width: 620px; height: 480px; }
.grid-packery-item.portrait_small, .grid-packery-item.portrait_large { width: 300px; height: 480px; }

.grid-packery-item.landscape_small h3 { font-size: 25px; }

/*-----------------------------LAYOUT------------------------------*/

.group-left {
	width: 50%;
	float: left;
	padding-right: 10px;
	box-sizing: border-box;

}


.group-right {
	width: 50%;
	float: left;
	padding: 0 0 0 80px;
	box-sizing: border-box;
}


/*------------------Header-----------------*/

header {  position: absolute; height: 160px; z-index: 100; }

.branding-data { position: static; }
.site-name-slogan { display: block; }
.logo-img { margin: 42px 10px 0 0;  }
.logo-img img {
    padding-top: 25px;
    height: 50px;
}
.site-name-slogan { margin-top: 65px; }
.site-name { margin-top: 18px; }
header.shrink {
	z-index: 102;
	transition: top 0s;
	top: -160px;
	position: fixed;
	
	/*background: #fff;
	background-image: url("../images/bg_color.jpg");*/
    background: #5c5d5e;
	height: 65px;
}


header.shrink .site-name-slogan {
	display: none;
}

header.shrink .logo-img img {
	height: 32.5px;
    padding-top: 0;
}

header.shrink #region-header-first, header.shrink #region-header-second {
    margin-top: 15px;
}

header.shrink.open {
    transition: top 1s;
    top: 0;
}

.admin-menu header.shrink.open { top: 28px; transition: top 1s; }

header.shrink .logo-img {
    margin: 15px 10px 0 0;
    height: 35px;
    width: 75px;
}

header.shrink li.drop-down-mega-item:before {
    height: 50px;
}

header.shrink li.drop-down-mega-item.open:before {
	background-position: 0 -15px;
}

header.shrink .tb-megamenu .mega-align-left > .dropdown-menu {
    top: 65px;
}


/*------------------Preface First-----------------*/

.project-featured-info {
    margin-top: 200px;
	padding: 0;
}

/*------------------Content-----------------*/

body.packery-pages #region-content { margin: 0 10px; }

body.packery-pages #zone-content-wrapper { padding: 0 0 60px 0; }

#zone-content { margin-top: 160px; }
body.admin-menu.page-taxonomy #zone-content { margin-top: 100px; }

/*------------------TB Mega Menu-----------------*/

.tb-megamenu {
    background-color: transparent;
}

.tb-megamenu .mega > .mega-dropdown-menu {
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;		
}


.mega-dropdown-inner { 
	width: 940px; 
	margin: 0 auto; 
    padding: 115px 0;
} 

.tb-megamenu .mega.open > .mega-dropdown-menu { max-height: 800px; }

.tb-megamenu .mega-align-left > .dropdown-menu {
	width: 100%;
	position: absolute;
    left: 0;
	top: 160px;
	/*background: #103e56;*/
    background: #272829;
	color: #7f94a0;
	border: none;
	
	display: block;
    -webkit-box-shadow: 0 10px 40px rgba(0,0,0,0.50);
    -moz-box-shadow: 0 10px 40px rgba(0,0,0,0.50);
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.50);
}

body.featured-page .tb-megamenu .mega-align-left > .dropdown-menu { position: fixed; }

/*.tb-megamenu .mega-align-left > .dropdown-menu { background: #272829; }*/

.tb-megamenu .nav > li { width: 50%; }

.tb-megamenu .nav > li > a {
	border-right: 0;
    padding: 0;
    text-align: center;
    height: 65px;
    line-height: 35px;
    font-weight: bold;
    font-size: 1.25em;
    position: relative;
}

.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a { border: none; background: transparent; text-transform: uppercase;
    font-size: 14px; }

.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover, .tb-megamenu .nav li.dropdown.open > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav > li.dropdown.open.active > a:hover, .tb-megamenu .nav > li > a:hover, .blue-header .tb-megamenu .nav > li > a:hover {
    background-color: transparent;
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
}

.tb-megamenu .dropdown-menu li > a { 
    color: #d5d5d5;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;	
}

.tb-megamenu .nav > .active > a, .tb-megamenu .nav > .active > a:hover, .tb-megamenu .nav > .active > a:focus, .tb-megamenu .nav li.dropdown.active > .dropdown-toggle {
    background-color: transparent;
	position: relative;
}

.tb-megamenu .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav li.dropdown.open.active {
	color: #fff;
}

.icon-menu-large ul.menu li, .tb-megamenu-subnav li { width: 25%; }

/*
.tb-megamenu .nav li.dropdown.active > a.dropdown-toggle:before {
    content: "My Work";
    margin-left: -38px;
}

.tb-megamenu .nav > .active > a:before {
    content: "Contact";
    position: absolute;
    width: auto;
    height: 1px;
    bottom: 2.13em;
    left: 50%;
    margin-left: -34px;
    border-bottom: 1px solid #333;
    color: transparent;
}

.tb-megamenu .nav > li.dropdown.open.active > a:before { border-color: #7db0da; }
*/

.tb-megamenu .mega-nav > li, .tb-megamenu .dropdown-menu .mega-nav > li {
    width: 25%;
    float: left;
    text-align: center;
}

.tb-megamenu .mega-caption {  white-space: normal; max-width: 120px; margin: 5px auto; font-size: 14px; text-transform: initial; }

.tb-megamenu .icon-illustration .mega-caption { max-width: 125px; }

li.drop-down-mega-item > a:before  {
	content: ""; 
	display: block;
	width: 190px;
	height: 65px;
	position: absolute;
	top:0;
	left: 0;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	background-position: -20px 15px;
	
	
	-webkit-transition: background-position 0.2s ease 0.2s; /* Safari */
	transition: background-position 0.2s ease 0.2s;
}


li.drop-down-mega-item.open > a:before  {
	background-position: -20px 0;
}

header.shrink li.drop-down-mega-item.open > a:before {
    background-position: 0 -15px;
}

#region-header-first, #block-tb-megamenu-main-menu, .tb-megamenu, .tb-megamenu .dropup, .tb-megamenu .dropdown { position: static; }

.tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover, .tb-megamenu .dropdown-menu .active > a .mega-caption {
    color: #5d8ab0;
	background: transparent;
}

.tb-megamenu .dropdown-menu .active > a:before {
    font-size: 3.5em;
    text-shadow: none;
	color: #5d8ab0;
}

.search-item-menu { display: none; }


/*-----------------Footer-----------------------*/

#section-footer { padding: 70px 0 40px 0; text-align: initial; line-height: 28px; }

.footer-block { float: left; }
.footer-branding { display: block; width: 50%; position: relative; bottom: 20px; }
.footer-mail, .footer-phone  { width: 25%; padding: 0; }
.footer-phone { text-align: end; }
.footer-mail { text-align: start; }

/*------------------Project Pages-----------------*/

/*------Project Navigation Links-------*/

#zone-navigation { 
	position: fixed;
	background: transparent;
	padding: 0;
	margin: 0;
	top: 550px;
	left: 50%;
	margin-left: -480px;
	z-index: 10;
}

.block-views-navigation-links { 
	width: 100%;
	height: 40px;
}

#section-content .block-views-navigation-links ul.links li a { color: #fff; }

/*------------------Image & Video Collage----------------*/

#region-postscript-first {
	margin: 0;
}

.display-table {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.display-table .display-cell {
  display: table-cell;
  padding: 10px;
}

.display-table .display-cell img {
  display: block;
  width: 100%;
  height: auto;
}

.bg-temp-img { height: 0; }


#section-content .display-table a {
  position: absolute;
}

#section-content .display-table .row-description a {
  position: relative;
}

.row-description {
    margin: 0 10px 30px;
    display: block;
    font-size: 0.95em;
}


/*------------------Taxonomy Pages----------------*/

.term-info-block {
    width: 460px;
    margin: 40px auto 20px;
	padding: 0;
}

/*-----------------Search Page-----------------------*/

.context-search-page #zone-content-wrapper { padding: 60px 0 0 0; }

.context-search-page #zone-content { margin-top: 100px; }

.search-item-wrapper { margin: 0 auto; width: 920px; }